Packages - Bug #2664

[gimp] GIMP (i686) requires BABL version 0.1.74 or later
2020-04-01 10:07 PM - leomd

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

GIMP Message
BABL version too old!

GIMP requires BABL version 0.1.74 or later.
Installed BABL version is 0.1.72.

Somehow you or your software packager managed to install GIMP with an older BABL version.

Please upgrade to BABL version 0.1.74 or later.

History

#1 - 2020-04-02 12:40 AM - freemor

babl is in extra so not maintained by us. It is probably in the build queue and just hasn't been built/pushed yet.

If the issue doesn't resolve in a while (day or two) give this a bump ond one of the devs here will push the issue upstream top their bugtracker.

#2 - 2021-05-04 07:31 PM - bill-auger

- Status changed from unconfirmed to not-a-bug

stale
